{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.manalabs_scp.lighting_gun": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"addElements": "Material.add"
				},
				{
					"inside_pipe": "Material.add"
				},
				{
					"*": "Material.default"
				}
			],
			"textures": ["Texture.default"],
			"ignore_lighting": true
		},
		"controller.render.manalabs_scp.lighting_gun.laser": {
			"geometry": "Geometry.laser",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": ["Texture.laser"],
			"ignore_lighting": true
		}
	}
}